## alligator 23.08.5

=== debian/changelog ===
alligator (23.08.5-2) unstable; urgency=medium

  * Replace build-dep kirigami-addons-dev with kirigami-addons5-dev (Closes: #1079468)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 23 Aug 2024 22:59:06 +0200

alligator (23.08.5-1) unstable; urgency=low

  * Initial release. (Closes: #1067123)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 10 Apr 2024 00:14:02 +0200
