=== debian/control ===
Source: alligator
Section: kde
Priority: optional
Maintainer: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
Build-Depends: debhelper-compat (= 13),
               cmake,
               extra-cmake-modules,
               qtbase5-dev,
               qtdeclarative5-dev,
               qtquickcontrols2-5-dev,
               libkf5i18n-dev,
               libkf5config-dev,
               libkf5coreaddons-dev,
               libkf5syndication-dev,
               kirigami-addons5-dev
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/network/alligator
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/alligator/
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/alligator.git
Rules-Requires-Root: no

Package: alligator
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 qml-module-qt-labs-platform,
Recommends:
 ca-certificates,
 breeze-icon-theme,
 qml-module-org-kde-kirigami-addons-labs-mobileform,
Description: Kirigami-based RSS feed aggregator
 Alligator is a convergent RSS feed aggregator.
 It requires manual entering of the URLs
 .
 The GUI uses Kirigami, so it works on mobile and desktop.
