## alligator 24.08.1

=== debian/changelog ===
alligator (24.08.1-1) experimental; urgency=low

  * New upstream release
  * Place pkgkde-getqmldepends in rules to detect qml runtime dependencies.

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 09 Oct 2024 23:50:27 +0200
