=== debian/rules ===
#!/usr/bin/make -f
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

execute_before_dh_gencontrol:
	pkgkde-getqmldepends -v --qt 6 -- -qmlFiles `find | grep qml$$`

%:
	dh $@
