## alligator 24.08.3

=== debian/changelog ===
alligator (24.08.3-1) unstable; urgency=medium

  * New upstream release
  * Add dh-sequence-qmldeps to Build-Deps

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 28 Nov 2024 00:02:43 +0100
