=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                appstream,
                kirigami-addons-dev,
                pkg-kde-tools,
+               dh-sequence-qmldeps,
 Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/network/alligator
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/alligator/
