## alligator 24.12.0

=== debian/changelog ===
alligator (24.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2024 16:59:48 +0000

alligator (24.11.90-0ubuntu1) plucky; urgency=medium

  * New upstream (RC) release (24.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Nov 2024 14:00:28 +0000

alligator (24.11.80-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (24.11.80)
  * Update build deps.
  * Do not run tests at build time.

 -- Rik Mills <rikmills@kde.org>  Sun, 24 Nov 2024 14:24:45 +0000

alligator (24.08.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.3)

 -- Rik Mills <rikmills@kde.org>  Sat, 09 Nov 2024 19:47:01 +0000

alligator (24.08.1-1ubuntu1) plucky; urgency=medium

  * Set qml module depends manually to avoid FTBFS.

 -- Rik Mills <rikmills@kde.org>  Sat, 09 Nov 2024 17:25:07 +0000
