=== debian/control ===
Source: alligator
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
Build-Depends: appstream,
               cmake,
               debhelper-compat (= 13),
               extra-cmake-modules,
               kirigami-addons-dev,
               libkf6colorscheme-dev,
               libkf6config-dev,
               libkf6coreaddons-dev,
               libkf6i18n-dev,
               libkf6syndication-dev,
               libkirigami-dev,
               pkg-kde-tools,
               qt6-base-dev,
               qt6-declarative-dev,
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/network/alligator
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/alligator
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/alligator
Rules-Requires-Root: no

Package: alligator
Architecture: any
Depends: qml6-module-org-kde-coreaddons,
         qml6-module-org-kde-kirigami,
         qml6-module-org-kde-kirigamiaddons-delegates,
         qml6-module-org-kde-kirigamiaddons-formcard,
         qml6-module-qt-labs-platform,
         qml6-module-qtquick, qml6-module-qtquick-controls,
         qml6-module-qtquick-layouts,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends:
 ca-certificates,
 breeze-icon-theme,
Description: Kirigami-based RSS feed aggregator
 Alligator is a convergent RSS feed aggregator.
 It requires manual entering of the URLs
 .
 The GUI uses Kirigami, so it works on mobile and desktop.
