## alligator 24.12.1

=== debian/changelog ===
alligator (24.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 15 Jan 2025 23:39:41 +0100

alligator (24.12.0-3) unstable; urgency=medium


  [ Salvo 'LtWorf' Tomaselli ]
  * Do not run tests, they require a graphical session

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 25 Dec 2024 13:06:12 +0100

alligator (24.12.0-2) unstable; urgency=medium


  [ Salvo 'LtWorf' Tomaselli ]
  * Added missing build-deps

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 25 Dec 2024 10:49:06 +0100

alligator (24.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 24 Dec 2024 11:41:12 +0100
