## alligator 24.12.3

=== debian/changelog ===
alligator (24.12.3-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Build with dh-sequence-kf6
    - wrap-and-sort

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Mar 2025 22:26:00 +0000

alligator (24.12.3-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 07 Mar 2025 11:17:23 +0100

alligator (24.12.2-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 27 Feb 2025 17:33:03 +0100
