=== debian/control ===
Source: alligator
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-qmldeps,
               appstream,
               cmake,
               extra-cmake-modules,
               kirigami-addons-dev,
               libkf6colorscheme-dev,
               libkf6config-dev,
               libkf6coreaddons-dev,
               libkf6i18n-dev,
               libkf6syndication-dev,
               libkirigami-dev,
               pkg-kde-tools,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-declarative-private-dev,
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/network/alligator
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/alligator
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/alligator
Rules-Requires-Root: no

Package: alligator
Architecture: any
Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
Recommends: ca-certificates, kf6-breeze-icon-theme,
Description: Kirigami-based RSS feed aggregator
 Alligator is a convergent RSS feed aggregator.
 It requires manual entering of the URLs
 .
 The GUI uses Kirigami, so it works on mobile and desktop.
