## alligator 25.04.0

=== debian/changelog ===
alligator (25.04.0-2) unstable; urgency=medium

  * Improve button ordering
  * Bump standards versions to 4.7.2 (no changes required)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Mon, 21 Apr 2025 09:49:44 +0200

alligator (25.04.0-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 20 Apr 2025 08:54:03 +0200
