=== debian/control ===
Source: alligator
Section: kde
Priority: optional
Maintainer: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
Build-Depends: debhelper-compat (= 13),
               cmake,
               extra-cmake-modules,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-declarative-private-dev,
               libkf6i18n-dev,
               libkf6colorscheme-dev,
               libkf6syndication-dev,
               libkf6coreaddons-dev,
               libkf6config-dev,
               appstream,
               libkirigami-dev,
               kirigami-addons-dev,
               pkg-kde-tools,
               dh-sequence-qmldeps,
Standards-Version: 4.7.2
Homepage: https://invent.kde.org/network/alligator
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/alligator/
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/alligator.git
Rules-Requires-Root: no

Package: alligator
Architecture: any
Depends:
 ${qml6:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ca-certificates,
 breeze-icon-theme,
Description: Kirigami-based RSS feed aggregator
 Alligator is a convergent RSS feed aggregator.
 It requires manual entering of the URLs
 .
 The GUI uses Kirigami, so it works on mobile and desktop.
