## alligator 25.04.3

=== debian/changelog ===
alligator (25.04.3-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * New upstream point release (25.04.3).
    - Fix loading of resources with relative URLs in feeds.
    - Fix handling of cross article URLs omitting the website’s hostname.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 05 Jul 2025 10:23:00 +0200

alligator (25.04.0-4) unstable; urgency=medium

  * Add patch to copy the URL of an article

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 03 Jun 2025 20:14:21 +0200

alligator (25.04.0-3) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Update build-deps and deps with the info from cmake.
  * Make the Debian Qt/KDE Team the maintainer.
  * Update project homepage.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 30 Apr 2025 22:24:58 +0200
