=== debian/changelog ===
alligator (25.08.1-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 03 Oct 2025 14:21:41 +0200
