=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,4 @@
 	dh $@
 
 override_dh_auto_test:
+	true
