## alligator 25.08.1+p24.04+vstable+git20250910.0648

=== debian/changelog ===
alligator (25.08.1+p24.04+vstable+git20250910.0648-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 10 Sep 2025 06:48:03 +0000

alligator (25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 11:31:25 +0000
