=== debian/control ===
Source: alligator
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-ki18n-dev,
               kf6-kirigami-addons-dev,
               kf6-kirigami2-dev,
               kf6-syndication-dev,
               pkg-kde-tools-neon,
               qt6-declarative-dev,
               qt6-svg-dev
Standards-Version: 4.6.2
Homepage: http://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/neon-packaging/alligator.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/alligator
Maintainer: Neon CI <neon@kde.org>

Package: alligator
Architecture: any
Depends: qml6-module-qt-labs-platform,
         qml6-module-qtquick-controls,
         ${misc:Depends},
         ${shlibs:Depends}
Description: RSS feed reader
 Read RSS feeds on a mobile device
