## alligator 25.08.2+p24.04+vstable+git20251031.0934

=== debian/changelog ===
alligator (25.08.2+p24.04+vstable+git20251031.0934-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 09:34:53 +0000
