=== debian/changelog ===
alligator (25.12.0-1ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Build with dh-sequence-kf6.
    - Depend on kf6-breeze-icon-theme instead of transitional package.
    - Add .gitattributes for changelog merge driver.

 -- Rik Mills <rikmills@kde.org>  Thu, 18 Dec 2025 11:21:24 +0000

alligator (25.12.0-1) unstable; urgency=medium

  * New upstream release 
  * Remove upstreamed patches

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 17 Dec 2025 21:49:00 +0100

alligator (25.12.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Dec 2025 12:11:15 +0000
