## alligator 25.12.0+p24.04+vstable+git20251231.0246

=== debian/changelog ===
alligator (25.12.0+p24.04+vstable+git20251231.0246-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 02:46:22 +0000

alligator (25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:29:08 +1000
