## alligator 25.12.0+p24.04+vstable+git20260101.0155

=== debian/changelog ===
alligator (25.12.0+p24.04+vstable+git20260101.0155-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 01 Jan 2026 01:55:49 +0000
