## alligator 25.12.0+p24.04+vstable+git20260105.1108

=== debian/changelog ===
alligator (25.12.0+p24.04+vstable+git20260105.1108-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 11:08:17 +0000
