## alligator 25.12.0+p24.04+vunstable+git20260105.1337

=== debian/changelog ===
alligator (25.12.0+p24.04+vunstable+git20260105.1337-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 13:37:41 +0000
