## alligator 25.12.1

=== debian/changelog ===
alligator (25.12.1-1ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Build with dh-sequence-kf6.
    - Depend on kf6-breeze-icon-theme instead of transitional package.
    - Add .gitattributes for changelog merge driver.

 -- Rik Mills <rikmills@kde.org>  Mon, 19 Jan 2026 14:50:56 +0000

alligator (25.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 18 Jan 2026 13:21:33 +0100

alligator (25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 10:54:55 +0000
