## alligator 25.12.1+p24.04+vstable+git20260106.1406

=== debian/changelog ===
alligator (25.12.1+p24.04+vstable+git20260106.1406-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 14:06:20 +0000

alligator (25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:17:29 +1000
