## alligator 25.12.1+p24.04+vstable+git20260131.0303

=== debian/changelog ===
alligator (25.12.1+p24.04+vstable+git20260131.0303-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 03:03:54 +0000
