## alligator 25.12.1+p24.04+vunstable+git20260201.0649

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,9 +5,9 @@
 cmake_minimum_required(VERSION 3.16)
 
 # KDE Applications version, managed by release script.
-set(RELEASE_SERVICE_VERSION_MAJOR "25")
-set(RELEASE_SERVICE_VERSION_MINOR "12")
-set(RELEASE_SERVICE_VERSION_MICRO "0")
+set(RELEASE_SERVICE_VERSION_MAJOR "26")
+set(RELEASE_SERVICE_VERSION_MINOR "03")
+set(RELEASE_SERVICE_VERSION_MICRO "70")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(alligator VERSION ${RELEASE_SERVICE_VERSION})
@@ -20,7 +20,7 @@
 
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 
-set(KDE_COMPILERSETTINGS_LEVEL 6.0.0)
+set(KDE_COMPILERSETTINGS_LEVEL 6.12.0)
 
 include(FeatureSummary)
 include(ECMSetupVersion)
@@ -29,9 +29,12 @@
 include(KDECMakeSettings)
 include(KDEGitCommitHooks)
 include(ECMAddAndroidApk)
+include(ECMDeprecationSettings)
 include(KDECompilerSettings NO_POLICY_SCOPE)
 include(ECMQmlModule)
 include(ECMQtDeclareLoggingCategory)
+
+ecm_set_disabled_deprecation_versions(Qt 6.5.0 KF 6.12.0)
 
 ecm_setup_version(${PROJECT_VERSION}
     VARIABLE_PREFIX ALLIGATOR
@@ -53,14 +56,6 @@
 else()
     find_package(Qt6 ${QT_MIN_VERSION} REQUIRED COMPONENTS Widgets)
 endif()
-
-add_definitions(-DQT_NO_CAST_FROM_ASCII
-                -DQT_NO_CAST_TO_ASCII
-                -DQT_NO_URL_CAST_FROM_STRING
-                -DQT_NO_NARROWING_CONVERSIONS_IN_CONNECT
-                -DQT_USE_QSTRINGBUILDER
-                -DQT_DISABLE_DEPRECATED_BEFORE=0x050d00
-)
 
 ki18n_install(po)
