## alligator 25.12.2+p24.04+vstable+git20260218.0231

=== debian/changelog ===
alligator (25.12.2+p24.04+vstable+git20260218.0231-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 18 Feb 2026 02:31:23 +0000

alligator (25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 06:51:33 +0000
