## alligator 25.12.2+p24.04+vstable+git20260219.0231

=== debian/changelog ===
alligator (25.12.2+p24.04+vstable+git20260219.0231-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 19 Feb 2026 02:31:09 +0000
